
<h3>
	«شناس»
	به شما کمک می‌کند تا کدملی را اعتبارسنجی کنید.
</h3>
<p>
	<br>
	این اپلیکیشن در حال توسعه است و وجود ایراد در آن محتمل است.
	در صورت مشاهدهٔ هرگونه مشکل، ما را آگاه سازید تا مشکلات احتمالی را مرتفع کنیم.
</p>
<md-divider></md-divider>
<p>
	این یک نرم‌افزار آزاد است و تحت
	<a href="https://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">
		پروانهٔ عمومی همگانی گنو (نگارش سوم به‌بعد)
	</a>
	منتشر می‌شود.
	برای اطلاعات بیشتر
	<a href="https://www.gnu.org/philosophy/free-sw.fa.html" target="_blank">
		، اینجا
	</a>
	کلیک کنید.
</p>
<md-divider></md-divider>
<p>
	کدمنبع «شناس»
	<a href="https://gitlab.com/fadavi.net/shenas" target="_blank">
		اینجا
	</a>
	منتشر می‌شود.
	<br>
	به طور خلاصه، شما مجاز هستید «شناس» را آزادانه تغییر داده و منتشر کنید؛
	به‌شرط آنکه همچنان آزاد باقی بماند.
</p>
<md-divider></md-divider>
<p>
	<strong>
		مالکیت فکری و حق‌نشر:
	</strong>
	<br>
	حمید فدوی، ۱۳۹۸ جلالی (۲۰۱۹م.)
</p>
<md-divider></md-divider>
<p>
	برای گزارش مشکلات یا طرح پیشنهاد با حساب
	<a href="https://t.me/fadavi">
		@fadavi
	</a>
	در تلگرام یا رایانامهٔ
	<a href="mailto:fadavi@fadavi.net">
		fadavi@fadavi.net
	</a>
	در ارتباط باشید.
</p>
